CALL_NETDEVICE_NOTIF(9)

NAME
call_netdevice_notifiers - call all network notifier blocks

SYNOPSIS

int call_netdevice_notifiers(unsigned long val, struct net_device * dev);

ARGUMENTS

val
    value passed unmodified to notifier function

dev
    net_device pointer passed unmodified to notifier function

DESCRIPTION

Call all network notifier blocks. Parameters and return value are as for raw_notifier_call_chain.

COPYRIGHT